{
  "verseBefore": "khơl mo  kôt xanưưm yôôych đaji miq, ji kaluh  khơl drê yôôych đaji ay oh, tyauq  đaa dêq hloay paxarêh xaraat,",
  "verseAfter": "khơl mo heq karaq đa ji miq, yôôych oon oh kadrê đa ji oh ay, tyauq xarêh xaraat saleap.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-10-05T08:51:08.547Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
